#!/usr/bin/env python3.5
# Copyright 2017 Digital
#
# This file is part of BeeWatch.
#
# BeeWatch is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# BeeWatch is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with BeeWatch.  If not, see <http://www.gnu.org/licenses/>.

from distutils.core import setup

setup_kwargs = {
    'name':'BeeWatch',
    'version': '0.0',
    'description':'Beehive analyzer',
    'author':'Digital',
    'author_email':'digidev@digitalville.de',
    'url':'https://beewatch.readthedocs.io',
    'packages':[
        'beewatch',
        'beewatch.gui',
        'beewatch.pinapi',
        'beewatch.server',
    ],
    'package_dir':{
        'beewatch':'src/beewatch'
    },
}

setup(**setup_kwargs)



























#
